Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1912934

Summary: perl-Socket-2.031 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-SocketAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jplesnik, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Socket-2.031-1.fc34 perl-Socket-2.031-1.fc33 perl-Socket-2.031-1.fc32 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-10 01:26:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-01-05 16:23:38 UTC
Latest upstream release: 2.031
Current version/release in rawhide: 2.030-2.fc33
URL: http://search.cpan.org/dist/Socket/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3321/

Comment 1 Fedora Update System 2021-01-06 13:28:04 UTC
FEDORA-2021-c737118abd has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c737118abd

Comment 2 Fedora Update System 2021-01-06 13:28:05 UTC
FEDORA-2021-915c3b2e83 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-915c3b2e83

Comment 3 Fedora Update System 2021-01-07 01:20:22 UTC
FEDORA-2021-915c3b2e83 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-915c3b2e83`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-915c3b2e83

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-01-08 01:48:32 UTC
FEDORA-2021-c737118abd has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c737118abd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c737118abd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-01-10 01:26:56 UTC
FEDORA-2021-915c3b2e83 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-01-13 07:21:56 UTC
FEDORA-MODULAR-2021-558ba3f09c has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-558ba3f09c

Comment 7 Fedora Update System 2021-01-13 07:22:38 UTC
FEDORA-MODULAR-2021-a187ad8a04 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-a187ad8a04

Comment 8 Fedora Update System 2021-01-14 01:49:20 UTC
FEDORA-MODULAR-2021-558ba3f09c has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-558ba3f09c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-14 01:56:31 UTC
FEDORA-MODULAR-2021-a187ad8a04 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-a187ad8a04

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-22 00:23:42 UTC
FEDORA-MODULAR-2021-558ba3f09c has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-01-22 00:43:54 UTC
FEDORA-MODULAR-2021-a187ad8a04 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-01-23 01:29:54 UTC
FEDORA-2021-c737118abd has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-08-10 16:46:40 UTC
FEDORA-MODULAR-2021-82446e1f6b has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

Comment 14 Fedora Update System 2021-08-11 01:34:02 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-08-19 00:53:10 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.